/* css versione vincenzo */
body
{
 	background-color: #ccc;
	margin: 0;
	font-family: "verdana";		
}

#container{
	margin : 20px auto;
	border : 0px solid black;
	width : 701px;
	float : none;
	/*background : red; */
}

#index_header{	
	border : 0px solid red;
	width : 661px;
	height : 541px;
	background-color : #993;
	position: relative;
}

#enterButton{
	border : 0px solid red;
	position : relative;
	float : right;
	top : 390px;
	height : 30px;
	margin-right : 20px;
	/*font-weight : bold;*/
	color : #cc9; 
}

#enterButton a{
	text-decoration : none;
	cursor : pointer;
	color : #cc9; 
}

#enterButton a:hover{
	color : #fff;
}

#link{
	border : 0px solid red;
	position : relative;
	float : left;
	top : 450px;
	height : 50px;
	margin-right : 20px;
	/*font-weight : bold;*/
	color : #cc9;
}

#link_def{
	border : 0px solid red;
	position : relative;
	float : right;
	top : 16px;
	height : 50px;
	margin-right : 14px;
	/*font-weight : bold;*/
	color : #cc9;
}


#header{	
	border : 0px solid black;
	width : 703px;
	height : 181px;
	background-color : #993;
	position: relative;
}

#menu{
	border : 0px solid #fff;
	width : 705px;
	/*685px*/
	min-height: 32px;
	height: auto !important;
	height: 32px;
	background : url("../images/menu.gif") repeat-y top left;
	/*background-color : #993;*/
	position: relative;
	float:left;
	padding-left : 5px;
}

#menuItems{
	border : 0px solid black;
	width : 705px;
	float:left;
	font-size : 9pt;
	color : #ff9;
	padding-bottom : 4px;
}

#menuItems a{
	font-size : 9pt;
	color : #ff9;
	text-decoration : none;
}

#menuItems a:hover{
	color : #ccc;
	/*font-weight: bold ;*/
	text-decoration : none;
}

.item{
	height : 12px;
	float : left;
	padding : 6px 0px 4px 1px;
	
}

#central{
	/*border-left : 1px solid #663;
	border-right : 1px solid #663;
	border-bottom : 6px solid #663;*/
	width : 659px;
	min-height: 321px;
	height: auto !important;
	height: 321px;
	background : url("../images_black/content.gif") repeat-y top left;
	padding : 0 22px 0 22px;
	float : left;
}

#central_noborder{
	border-bottom : 0px solid #663;
	width : 655px;
	min-height: 321px;
	height: auto !important;
	height: 321px;
	/*background : url("../images/central.gif") repeat-y top left;*/
	padding : 0 22px 0 22px;
	float : left;
}


#content{
	width : 657px;
	float : left;
}
#ul.structurelist { list-style-image: url("../images/forward.gif"); 
}
/* Aggiunte al css vincenzo 08/10/2008 */

#table.inputtable {width: 90%;
                  border-style: inset; border-width: thin;
                  border-color: #661111;
		  background: #e9f4e9;
		  padding: 10px;}

/* division for the display of error messages */
div.error { color: #fff ; font-size: 120%; font-family: "Courier New", monospace ;
            font-weight: bold; text-align: left;
	    margin: 1em 1em 1em 1em; padding: 1em 1em 1em 1em;  
            background: #003; 
	    border: thin solid #ffc ; }
div.error a:link, div.banner a:visited { color: #f00; } 
			
			
#error { color: #0f0 ; font-size: 120%; font-family: "Courier New", monospace ;
            font-weight: bold; text-align: left;
	    margin: 1em 1em 1em 1em; padding: 1em 1em 1em 1em;  
            background: #000 ; 
	    border: thin solid #0f0 ; }
#error a:link, div.banner a:visited { color: #f00; } 


#title{
	padding-top : 17px;
	height : 20px;
	font-size : 12pt;
	font-weight : bold;
	color : #660;	
}

#capitolo {
	padding-top : 17px;
	height : 16px;
	font-size : 10pt;
	font-weight : bold;
	color : #660;	
}

#content_text{
	padding-top : 7px;
	padding-bottom : 22px;
	padding-right : 22px;
	font-size : 10pt; 
	/* da 8pt a 10 */
	text-align: justify;
	color : #333;	line-height:15pt ;
}


#text_righthome{
	font-family: "verdana";		
	padding-top : 7px;
	/*padding-bottom : 22px;*/
	padding-right : 22px;
	font-size : 12pt; 
	/* da 8pt a 10 */
	text-align: right;
	color : #333;	line-height:14pt ;
		}

#text_righthome a{
	color : #666;
	font-weight : bold;
	text-decoration : none;
}

#text_righthome a:hover{
	color : #000;
	font-weight: bold ;
	text-decoration : none;
}

#content_text a{
	color : #666;
	text-decoration : none;
}

#content_text a:hover{
	color : #000;
	font-weight: bold ;
	text-decoration : none;
}

/* used in the list of participants */

table.participants { 
                     border-style: none;
                     width: 90%;  border-color:#009}
										 
tr.headingrow { background: #fff; color:#661111;}
tr.evenrow { background: #f0ffff; }/*#f4f4f4;*/
tr.oddrow { background: #e9f4e9;}

th { padding-left: 5px; padding-right: 5px; 
                        padding-top: 1px; padding-bottom: 1px; 
			border-bottom-style:solid;
			border-bottom-width:thin;
			border-bottom-color:#661111;
	              }

tr.evenrow td { padding-left: 5px; padding-right: 5px; 
                        padding-top: 1px; padding-bottom: 1px; 
			border-bottom-style:inset;
			border-bottom-width:thin;
			border-bottom-color:#661111;}

tr.oddrow td { padding-left: 5px; padding-right: 5px; 
                        padding-top: 1px; padding-bottom: 1px; 
			border-bottom-style:inset;
			border-bottom-width:thin;
			border-bottom-color:#661111;}

td.free { padding-left: 5px; padding-right: 5px; 
                             padding-top: 1px; padding-bottom: 1px;
			     background: #e9f4e9;}
td.work { padding-left: 5px; padding-right: 5px; 
                             padding-top: 1px; padding-bottom: 1px;
                             background: #e9f4e9;
														 }

#goldBar{
	clear : both;
	border : 0px solid black;
	width : 703px;
	height : 13px;
	background : url("../images/menu.gif") repeat-y top left;
	position: relative;
	
}
#whiteBar{
	clear : both;
	border : 0px solid black;
	width : 703px;
	height : 125px;
	background-color : #FFF;
	position: relative;
	
}

#footer{
	clear : both;
	border : 0px solid black;
	width : 703px;
	height : 48px;
	position: relative;
}

#footerItems{
	border : 0px solid black;
	width : auto;
	float:right;
	font-size : 7pt;
	padding-right : 36px;
	color : #fff;
}

#footerItems a{
	font-size : 7pt;
	color : #fff;
	text-decoration : none;
}

#footerItems a:hover{
	color : #660;
	text-decoration : underline;
}

.footerItem{
	border : 0px solid red;
	height : 20px;
	float : left;
	padding-top : 6px;
}

#sotto{
	clear : both;
	border : 0px solid black;
	width : 703px;
	height : 70px;
	position: relative;
	background : url("../images_blue/bottomFooter1.gif") no-repeat top left;
}

#sottoItems{
	border : 0px solid black;
	width : auto;
	float:left;
	font-size : 7pt;
	padding-right : 72px;
	color : #fff;
}

#sottoItems a{
	font-size : 7pt;
	color : #fff;
	text-decoration : none;
}

#sottoItems a:hover{
	color : #660;
	text-decoration : underline;
}

.sottoItem{
	border : 0px solid red;
	height : 20px;
	float : left;
	padding-top : 6px;
}
